body {
    font-family: Verdana;
    background: rgba(42,124,124,0.42);
}

.bcontrol {
    font-family: Verdana;
    font-size: .8em;
    padding: .5em;
    margin: .5em;
    width: 9em;
    height: 5em;
    touch-action: manipulation;
    color: white;
    background-color: #28589c;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.nodbltap {
    touch-action: manipulation;
}